Bug 834895 - [abrt] totem-3.4.2-1.fc17: checkhdr: Process /usr/bin/totem was killed by signal 11 (SIGSEGV)
[abrt] totem-3.4.2-1.fc17: checkhdr: Process /usr/bin/totem was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c45f72dce42f1f6e01f2e709b81...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-24 12:41 EDT by Florian Ludwig
Modified: 2013-07-31 16:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:46:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.70 KB, text/plain)
2012-06-24 12:41 EDT, Florian Ludwig
no flags Details
File: build_ids (9.17 KB, text/plain)
2012-06-24 12:41 EDT, Florian Ludwig
no flags Details
File: backtrace (90.42 KB, text/plain)
2012-06-24 12:41 EDT, Florian Ludwig
no flags Details
File: maps (112.37 KB, text/plain)
2012-06-24 12:41 EDT, Florian Ludwig
no flags Details

  None (edit)
Description Florian Ludwig 2012-06-24 12:41:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        totem '/home/shared/Videos/1.mkv'
crash_function: checkhdr
executable:     /usr/bin/totem
kernel:         3.4.3-1.fc17.x86_64
pid:            12400
pwd:            /home/work
time:           So 24 Jun 2012 18:19:28 CEST
uid:            1001
username:       work

backtrace:      Text file, 92589 bytes
build_ids:      Text file, 9389 bytes
dso_list:       Text file, 24267 bytes
maps:           Text file, 115064 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/work/42

core_backtrace:
:- 0x0 - - -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x8331e mprobe libc.so.6 -
:- 0x0 - - -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x70fd - libgstdvdspu.so -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x3a4b - libgstdvdspu.so -
:290ed348ba7377c5c1b9aea336735cfa614986c0 0x3ca3 - libgstdvdspu.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:113d32f002d1119cd3b6a249c1c5b76e86b7a770 0x3053c - libgstbase-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:b1ce6c05cc26296a7f0ae9c9e38338bc74598db8 0x270b7 - libgstplaybin.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x5cdc1 gst_pad_push libgstreamer-0.10.so.0 -
:44ea6073438ccd1d90d33a1423f1967d0e99486a 0x22e46 - libgstcoreelements.so -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x82d64 - libgstreamer-0.10.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6ab42 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x6a345 - libglib-2.0.so.0 -
:73777e822e00ca152ffca281ab0ace0cb498ec48 0x7d14 start_thread libpthread.so.0 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0xf199d clone libc.so.6 -

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=42
:HOSTNAME=brain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ec32f55996f575ceceddcb100000000a-1340554014.799944-1164088802
:LIBV4LCONTROL_FLAGS=1
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/work/keyring-iDWOOd
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:SVN_EDITOR=vim
:USER=work
:USERNAME=work
:MAIL=/var/spool/mail/work
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/work/.local/bin:/home/work/.local/bin:/home/work/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/work
:XMODIFIERS=@im=none
:EDITOR=vim
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=10226
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/work
:SHLVL=1
:PYTHONPATH=:/home/work/coding/shared/gamecore/trunk:/home/work/coding/rueckenwind:/home/work/coding/shared/:/home/work/coding/shared/bableast/trunk
:LOGNAME=work
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ane4WNBPZ1,guid=bd3870cff486e3537146e45b00016ca0
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/work
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-work-CsOG7U/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/10228,unix/unix:/tmp/.ICE-unix/10228
:SSH_AUTH_SOCK=/run/user/work/keyring-iDWOOd/ssh
:GPG_AGENT_INFO=/run/user/work/keyring-iDWOOd/gpg:0:1
:LC_TIME=de_DE.utf8
:LC_NUMERIC=de_DE.utf8
:LC_MONETARY=de_DE.utf8
:LC_MEASUREMENT=de_DE.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/totem.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=12400
:INSIDE_NAUTILUS_PYTHON=
:DESKTOP_STARTUP_ID=nautilus-11537-brain-totem-6_TIME94095951

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 62959                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       62959                62959                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/work/.xsession-errors
:pos:	42795
:flags:	0102002
:2:/home/work/.xsession-errors
:pos:	42795
:flags:	0102002
:3:socket:[1164852]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[1164855]
:pos:	0
:flags:	02004002
:6:socket:[1165366]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:/dev/urandom
:pos:	0
:flags:	02100000
:9:/dev/dri/card0
:pos:	0
:flags:	0100002
:10:socket:[1165370]
:pos:	0
:flags:	02000002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[1165371]
:pos:	0
:flags:	02004002
:13:socket:[1164865]
:pos:	0
:flags:	04002
:14:socket:[1164866]
:pos:	0
:flags:	04002
:15:anon_inode:inotify
:pos:	0
:flags:	02004000
:16:socket:[1164878]
:pos:	0
:flags:	02000002
:17:/home/work/.grl-podcasts
:pos:	40
:flags:	02100002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:/home/work/.cache/tracker/meta.db
:pos:	1173504
:flags:	02100000
:20:/home/work/.grl-metadata-store
:pos:	40
:flags:	02100002
:21:/home/work/.cache/tracker/meta.db-wal
:pos:	87016
:flags:	02100002
:22:/home/work/.cache/tracker/meta.db-shm
:pos:	0
:flags:	0100002
:23:/home/work/.local/share/gvfs-metadata/root
:pos:	0
:flags:	0100000
:24:/home/work/.local/share/gvfs-metadata/root-dd153553.log
:pos:	0
:flags:	0100000
:25:socket:[1163980]
:pos:	0
:flags:	04002
:26:socket:[1163981]
:pos:	0
:flags:	04002
:27:pipe:[1163982]
:pos:	0
:flags:	02004000
:28:pipe:[1163982]
:pos:	0
:flags:	02004001
:29:socket:[1163985]
:pos:	0
:flags:	02004002
:30:/home/shared/Videos/Full Metal Alchemist Brotherhood (720p, en+jp)/[Arigatou]_Fullmetal_Alchemist_Brotherhood_12_[Blu-Ray][720p][D8CA7572].mkv
:pos:	2704414
:flags:	0100000
:31:socket:[1164000]
:pos:	0
:flags:	02004002
:32:socket:[1164001]
:pos:	0
:flags:	02004002
:33:socket:[1164002]
:pos:	0
:flags:	02004002
:34:socket:[1164004]
:pos:	0
:flags:	02004002
:35:socket:[1164005]
:pos:	0
:flags:	02004002
:36:socket:[1165377]
:pos:	0
:flags:	02004002
:37:/dev/urandom
:pos:	0
:flags:	02100000
Comment 1 Florian Ludwig 2012-06-24 12:41:39 EDT
Created attachment 594022 [details]
File: dso_list
Comment 2 Florian Ludwig 2012-06-24 12:41:41 EDT
Created attachment 594023 [details]
File: build_ids
Comment 3 Florian Ludwig 2012-06-24 12:41:48 EDT
Created attachment 594024 [details]
File: backtrace
Comment 4 Florian Ludwig 2012-06-24 12:41:54 EDT
Created attachment 594025 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 16:36:56 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 16:46:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.